@charset "UTF-8";

body{
	background-color : #ffffff;
}

img{
	border : 0;
}

li{
	list-style-type : none;
	list-style-position : outside;
}

#wrapper{
	background-color : #ffffff;
	width : 990px;
	margin : auto;
	padding : auto;
	padding-top : 30px;
}

#header{
	width : 200px;
	float: left;
}


#contents{
	float: left;
	margin-left : 30px;
	width :760px;
}


#footer{
	width :990px;
	padding-top : 50px;
	padding-bottom : 20px;
	clear : both;
}

/* ----------------nabi css--------------- */

.nabi li{
	border-bottom : 1px dotted #808080;
	font-size : 38pt;
	font-family: 'Oranienbaum', serif;
	text-align : center;
}

.nabi li a:link{
	color : #000000;		
}

.nabi li a:visited{
	color : #000000;		
}

.nabi li a:hover{
	color : #000000;		
}

.nabi li:hover{
	background-color : #ffff33;	
}

.sitemap{
	list-style-type : none;
	list-style-position : outside;
	font-size : small;
	margin : 40px 0px 0px 70px;
}

.nabi_setsumei{
	font-size : x-small;
}

/*--------------------------------------*/

h1{
	color : #ffffff;
	font-size : small;
	text-align: center;
}

.nabi ul li{
	list-style-type : none;
	list-style-position : outside;
}

address{
	font-size : small;
	text-align : center;
}

a{
	text-decoration : none;
}

a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=40);
}

hr{
	width : 990px;
}

